uuid: 394cc9f3-a19a-421d-900e-a5c0c928def7
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_career_statistics
field_name: field_career_statistics
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 4
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
